.ltw .latest_updatepostname{
    background: #189a48;
    color: #fff;
}
.ltw .btn_arrow {
    background: #189a48;
}
.has-no-touchevents.ltw a.btn:hover{
    color: #189a48;
}
.ltw .latest_updatedebtn .btn_arrow, .ltw .small .making_complaintfieldbtn .btn_arrow{
    background: #000000;
}
.ltw .sec_black , .ltw .black_blocksection{
    background: #484848;
}
.ltw .twitter_icon , .ltw .gform_wrapper.trans_form_wrapper .gform_footer input[type=submit], .ltw .gform_wrapper.trans_form_wrapper .gform_footer input:not([type=radio]):not([type=checkbox]):not([type=image]):not([type=file]){
    background: #189a48
}
.ltw .section_intro:before{
    content: none
}
.ltw.has-no-touchevents .gform_wrapper.trans_form_wrapper .gform_footer input[type=submit], .ltw.has-no-touchevents .gform_wrapper.trans_form_wrapper .gform_footer input:not([type=radio]):not([type=checkbox]):not([type=image]):not([type=file]):hover {
    background: #484848;
    border-color: #189a48;
}
.ltw .publication_block{
    background: #484848
}